cve-2014-10397 vulnerabilities and exploits

5
CVSSv2
CVE-2014-10397

The Antioch theme through 2014-09-07 for WordPress allows arbitrary file downloads via the file parameter to lib/scripts/download.php....